@charset "utf-8";
/* CSS Document */

a:link { color:#999999; text-decoration:none; }
a:hover { color:#31a2dc;  text-decoration:none; }
a:active { color:#f09c30; text-decoration:none; }
a:visited { color:#999999; text-decoration:none; }

a.link_body:link { color:#FFFFFF; text-decoration:none; }
a.link_body:hover { color:#31a2dc;  text-decoration:none; }
a.link_body:active { color:#f09c30; text-decoration:none; }
a.link_body:visited { color:#999999; text-decoration:none; }

.heading {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#31b3f7;
	font-weight:bold;
	font-size:14px;
	
}

.heading_big {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#31b3f7;
	font-weight:bold;
	font-size:16px;
	
}

.body {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#949494;
	font-size:12px;
	
}




